
Redmine - Defect #17738

unable to custom the "status" from the "Issue statuses" screen

2014-08-25 10:52 - zeashan tayyab

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.5.2

Description

Steps to reproduce:

Login with the "Admin" account

open the "Issue statuses" screen and add the new status "Reopen" as mentioned in the attached screen shot no.1

Now open the "Work flow" screen.

User can not see the custom value "Reopen" in the work flow screen as mentioned in screen shot 2

History

#1 - 2014-08-26 08:35 - Michael Esemplare

Make sure to uncheck the "Only display statuses that are used by this tracker" in the Workflow. Then click edit.

#2 - 2014-08-26 09:21 - zeashan tayyab

- Status changed from New to Resolved

Thanks ... it is working fine . please close the issue.

#3 - 2014-08-26 09:33 - Etienne Massip

- Status changed from Resolved to Closed

- Priority changed from Urgent to Normal

- Resolution set to Invalid

Thanks.

#4 - 2014-09-22 15:50 - Toshi MARUYAMA

- Subject changed from unable to custam the "status" from the "Issue statuses" screen to unable to custom the "status" from the "Issue statuses"

screen

Files

screen shot 1.JPG 50.9 KB 2014-08-25 zeashan tayyab
